## golang-github-jbenet-go-context 0.0~git20150711.d14ea06

=== debian/changelog ===
golang-github-jbenet-go-context (0.0~git20150711.d14ea06-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + golang-github-jbenet-go-context-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 21 Oct 2022 10:00:24 +0100

golang-github-jbenet-go-context (0.0~git20150711.d14ea06-3) unstable; urgency=low

  * Team upload
  * Set flag to skip tests with timeouts that don't work reliably in CI
    (Closes: #998563)
  * Update standards version to 4.6.0.1
  * Update upstream metadata

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 13 Dec 2021 18:52:21 -0600

golang-github-jbenet-go-context (0.0~git20150711.d14ea06-2) unstable; urgency=medium

  * d/control: bump standards

 -- Dawid Dziurla <dawidd0811@gmail.com>  Sun, 04 Aug 2019 12:19:55 +0200

golang-github-jbenet-go-context (0.0~git20150711.d14ea06-1) unstable; urgency=medium

  * Initial release (Closes: #926172)

 -- Dawid Dziurla <dawidd0811@gmail.com>  Mon, 01 Apr 2019 14:15:46 +0200
