=== debian/control ===
Source: golang-github-jbenet-go-context
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Dawid Dziurla <dawidd0811@gmail.com>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-golang,
Build-Depends-Indep:
 golang-any,
 golang-golang-x-net-dev,
Standards-Version: 4.6.0.1
Homepage: https://github.com/jbenet/go-context
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-jbenet-go-context
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-jbenet-go-context.git
XS-Go-Import-Path: github.com/jbenet/go-context
Testsuite: autopkgtest-pkg-go

Package: golang-github-jbenet-go-context-dev
Architecture: all
Depends:
 ${misc:Depends},
 golang-golang-x-net-dev,
Multi-Arch: foreign
Description: context.Context extensions
 Package context contains some extensions to golang.org/x/net/context.
 Subpackage ctxext provides multiple useful context constructors.
 Subackage ctxio provides io.Reader and io.Writer wrappers that
 respect context.Contexts. Use these at the interface between
 context code and io.
