=== debian/rules ===
#!/usr/bin/make -f

export TRAVIS := true

%:
	dh $@ --builddirectory=_build --buildsystem=golang --with=golang
